Run of cme for makedumpfile

Try this locally (using the cme package):

debcheckout makedumpfile
cd makedumpfile
DEB_UPDATE_CHANGELOG=auto cme fix dpkg
1
2
3
4
5
6
7
8
Warning in 'control source Build-Depends:2': unnecessary greater-than versioned dependency: libdw-dev (>= 0.141-2ubuntu1). Debian has oldoldstable -> 0.159-4.2; oldstable -> 0.168-1; stable -> 0.176-1.1; buster-backports -> 0.183-1~bpo10+1; testing -> 0.183-1; unstable -> 0.183-3; experimental -> 0.185-1;
Offending value: 'libdw-dev (>= 0.141-2ubuntu1)'
Warning in 'control source Build-Depends:5': package libz-dev is unknown. Check for typos if not a virtual package.
Offending value: 'libz-dev'
Warning in 'control binary:makedumpfile Replaces:0': unnecessary older-than versioned dependency: kdump-tools (<< 1.3.4-1~). Debian has oldoldstable -> 1:1.5.3-2; oldstable -> 1:1.6.1-1; stable -> 1:1.6.5-1; testing -> 1:1.6.8.3; unstable -> 1:1.6.8.3;
Offending value: 'kdump-tools (<< 1.3.4-1~)'
File debian/copyright line 1 has a syntax error:
	DpkgSyntax error: Invalid line (missing ':' ?) : This package was debianized by Ben Collins <ben.collins@canonical.com> on

Full worker log